### Property

# Phosh QuickSetting:active

#### Declaration

    property active: gboolean [ read, write ]

#### Description [src]

Whether the quick setting should show it’s active state.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_quick_setting_get_active()`
Setter method | `phosh_quick_setting_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no